local data = SkillTreeTweakData.init
function SkillTreeTweakData:init(tweak_data)
data(self, tweak_data)
--perks in all decks 2/4/6/8
local ps2 = {
	upgrades = {"weapon_passive_headshot_damage_multiplier"},
	cost = 0,
	icon_xy = {1, 0},
	name_id = "all_2",
	desc_id = "all_2_desc"}
local ps4 = {
	upgrades = {"passive_player_xp_multiplier",
				"player_passive_suspicion_bonus",
				"player_passive_armor_movement_penalty_multiplier"},
	cost = 0,
	icon_xy = {3, 0},
	name_id = "all_4",
	desc_id = "all_4_desc"}
local ps6 = {
	upgrades = {"armor_kit",
				"player_pick_up_ammo_multiplier"},
	cost = 0,
	icon_xy = {5, 0},
	name_id = "all_6",
	desc_id = "all_6_desc"}
local ps8 = {
	upgrades = {"weapon_passive_damage_multiplier",
				"passive_doctor_bag_interaction_speed_multiplier"},
	cost = 0,
	icon_xy = {7, 0},
	name_id = "all_8",
	desc_id = "all_8_desc"}
--perk costs 1/3/5/7/9
local pc1 = 0
local pc3 = 0
local pc5 = 0
local pc7 = 0
local pc9 = 0
local pdcb = "player_passive_loot_drop_multiplier"

table.insert(self.specializations,{--HotlineMiami
			name_id = "perkdeck_name",
			desc_id = "perkdeck_desc",{
			upgrades = {
			"player_health_decrease_1",
			"player_passive_dodge_chance_1",
			"player_tier_dodge_chance_1",
			"speed1",
			},
			cost = pc1,
			icon_xy = {1, 4},
			name_id = "perkdeck_1",
			desc_id = "perkdeck_1_desc"},
			ps2,{
			upgrades = {
			"player_passive_always_regen_armor_1",
			"player_kill_change_regenerate_speed",
			},
			cost = pc3,
			icon_xy = {5, 2},
			name_id = "perkdeck_3",
			desc_id = "perkdeck_3_desc"},
			ps4,{
			upgrades = {
			"player_wild_armor_amount_1",
			"player_less_health_wild_cooldown_1",
			},
			cost = pc5,
			icon_xy = {3, 2},
			name_id = "perkdeck_5",
			desc_id = "perkdeck_5_desc"},
			ps6,{
			upgrades = {
			"player_dodge_shot_gain",
			},
			cost = pc7,
			icon_xy = {5, 2},
			name_id = "perkdeck_7",
			desc_id = "perkdeck_7_desc"},
			ps8,{
			upgrades = {
			"player_passive_loot_drop_multiplier",
			"player_killshot_close_panic_chance",
			"player_melee_kill_life_leech",
			"mel1",
			"mel2",
			"mel3",
			"mel4",
			"mel5",
			"mel6",
			},
			cost = pc9,
			icon_xy = {1, 0},
			name_id = "perkdeck_9",
			desc_id = "perkdeck_9_desc"}})
			
end